html,
body {
	width: 100vw;
	font-family: "Titillium Web", sans-serif;
	font-size: 18px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff;
	overflow-x: hidden;
}

.video-wrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	/* 16:9 Aspect Ratio (9/16 = 0.5625 = 56.25%) */
	overflow: hidden;
}

.course-img-card {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

.dropdown-item {
	cursor: pointer;
	/* Mauszeiger als Hand */
}

.dropdown-item:hover {
	background-color: #e0e0e0;
	/* Grauer Hintergrund bei Hover */
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.calendar .day {
	text-align: center;
}

.calendar th {
	width: 14.285%;
}

.calendar caption {
	text-align: center;
}

.slot {
	padding: 5px;
	cursor: pointer;
	background: #95a8bd;
	border-bottom: 3px solid #FFF;
	text-align: center;
	font-size: 10px;
	color: #FFF;
}

.slot.Bookable {
	background-color: #5cb85c;
}

.slot.Requestable {
	background-color: #ffc107;
}

.slot.NotAvailable {
	background-color: #dc3545;
	cursor: not-allowed;
}

/* Kategorie-/Rubrik-Styling */

footer,
footer a {
	color: #333 !important;
	background: #e5e5e5;
}

footer p {
	font-size: 13px;
}

footer h3 {
	font-size: 18px;
}

.navigationsbild img {
	width: 100%;
}

.navbar-toggle.btn-primary {
	background-color: #44bbc6 !important;
	width: 100%;
	margin-right: 7px;
}

.course-img-icon {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 150px;
	z-index: 999999;
}

.kategorie-1 .related-courses-headline,
.kategorie-1 .course-title,
.kategorie-1 .course-title-dv,
.kategorie-1 .btn-primary,
.kategorie-1 .color-red,
.kategorie-1 .course-subtitle {
	background-color: #eb5d34 !important;
	color: #2d2661 !important;
}

.kategorie-2 .related-courses-headline,
.kategorie-2 .course-title,
.kategorie-2 .course-title-dv,
.kategorie-2 .btn-primary,
.kategorie-2 .color-red,
.kategorie-2 .course-subtitle {
	background-color: #ea4f81 !important;
	color: #9ccd9b !important;
}

.kategorie-4 .related-courses-headline,
.kategorie-4 .course-title,
.kategorie-4 .course-title-dv,
.kategorie-4 .btn-primary,
.kategorie-4 .color-red,
.kategorie-4 .course-subtitle {
	background-color: #eb5d34 !important;
	color: #2d2661 !important;
}

.kategorie-5 .related-courses-headline,
.kategorie-5 .course-title,
.kategorie-5 .course-title-dv,
.kategorie-5 .btn-primary,
.kategorie-5 .color-red,
.kategorie-5 .course-subtitle {
	background-color: #44bbc6 !important;
	color: #e62148 !important;
}

.kategorie-6 .related-courses-headline,
.kategorie-6 .course-title,
.kategorie-6 .course-title-dv,
.kategorie-6 .btn-primary,
.kategorie-6 .color-red,
.kategorie-6 .course-subtitle {
	background-color: #9ccd9b !important;
	color: #3665ae !important;
}

.kategorie-7 .related-courses-headline,
.kategorie-7 .course-title,
.kategorie-7 .course-title-dv,
.kategorie-7 .btn-primary,
.kategorie-7 .color-red,
.kategorie-7 .course-subtitle {
	background-color: #f2c256 !important;
	color: #e62148 !important;
}

.kategorie-8 .related-courses-headline,
.kategorie-8 .course-title,
.kategorie-8 .course-title-dv,
.kategorie-8 .btn-primary,
.kategorie-8 .color-red,
.kategorie-8 .course-subtitle {
	background-color: #e62148 !important;
	color: #f2c256 !important;
}

.kategorie-10 .related-courses-headline,
.kategorie-10 .course-title,
.kategorie-10 .course-title-dv,
.kategorie-10 .btn-primary,
.kategorie-10 .color-red,
.kategorie-10 .course-subtitle {
	background-color: #eb5d34 !important;
	color: #2d2661 !important;
}

.kategorie-12 .related-courses-headline,
.kategorie-12 .course-title,
.kategorie-12 .course-title-dv,
.kategorie-12 .btn-primary,
.kategorie-12 .color-red,
.kategorie-12 .course-subtitle {
	background-color: #2d2661 !important;
	color: #6b4494 !important;
}

.kategorie-13 .related-courses-headline,
.kategorie-13 .course-title,
.kategorie-13 .course-title-dv,
.kategorie-13 .btn-primary,
.kategorie-13 .color-red,
.kategorie-13 .course-subtitle {
	background-color: #6b4494 !important;
	color: #eb5d34 !important;
}

.kategorie-20 .related-courses-headline,
.kategorie-20 .course-title,
.kategorie-20 .course-title-dv,
.kategorie-20 .btn-primary,
.kategorie-20 .color-red,
.kategorie-20 .course-subtitle {
	background-color: #3665ae !important;
	color: #ea4f81 !important;
}

.kategorie-24 .related-courses-headline,
.kategorie-24 .course-title,
.kategorie-24 .course-title-dv,
.kategorie-24 .btn-primary,
.kategorie-24 .color-red,
.kategorie-24 .course-subtitle {
	background-color: #9ccd9b !important;
	color: #3665ae !important;
}

.kategorie-27 .related-courses-headline,
.kategorie-27 .course-title,
.kategorie-27 .course-title-dv,
.kategorie-27 .btn-primary,
.kategorie-27 .color-red,
.kategorie-27 .course-subtitle {
	background-color: #e62148 !important;
	color: #f2c256 !important;
}

.kategorie-30 .related-courses-headline,
.kategorie-30 .course-title,
.kategorie-30 .course-title-dv,
.kategorie-30 .btn-primary,
.kategorie-30 .color-red,
.kategorie-30 .course-subtitle {
	background-color: #237b51 !important;
	color: #44bbc6 !important;
}

.kategorie-32 .related-courses-headline,
.kategorie-32 .course-title,
.kategorie-32 .course-title-dv,
.kategorie-32 .btn-primary,
.kategorie-32 .color-red,
.kategorie-32 .course-subtitle {
	background-color: #2d2661 !important;
	color: #6b4494 !important;
}

.kategorie-33 .related-courses-headline,
.kategorie-33 .course-title,
.kategorie-33 .course-title-dv,
.kategorie-33 .btn-primary,
.kategorie-33 .color-red,
.kategorie-33 .course-subtitle {
	background-color: #eb5d34 !important;
	color: #2d2661 !important;
}

.kategorie-34 .related-courses-headline,
.kategorie-34 .course-title,
.kategorie-34 .course-title-dv,
.kategorie-34 .btn-primary,
.kategorie-34 .color-red,
.kategorie-34 .course-subtitle {
	background-color: #6b4494 !important;
	color: #eb5d34 !important;
}

.kategorie-35 .related-courses-headline,
.kategorie-35 .course-title,
.kategorie-35 .course-title-dv,
.kategorie-35 .btn-primary,
.kategorie-35 .color-red,
.kategorie-35 .course-subtitle {
	background-color: #44bbc6 !important;
	color: #e62148 !important;
}

.kategorie-37 .related-courses-headline,
.kategorie-37 .course-title,
.kategorie-37 .course-title-dv,
.kategorie-37 .btn-primary,
.kategorie-37 .color-red,
.kategorie-37 .course-subtitle {
	background-color: #3665ae !important;
	color: #ea4f81 !important;
}

.kategorie-38 .related-courses-headline,
.kategorie-38 .course-title,
.kategorie-38 .course-title-dv,
.kategorie-38 .btn-primary,
.kategorie-38 .color-red,
.kategorie-38 .course-subtitle {
	background-color: #2d2661 !important;
	color: #6b4494 !important;
}

.kategorie-39 .related-courses-headline,
.kategorie-39 .course-title,
.kategorie-39 .course-title-dv,
.kategorie-39 .btn-primary,
.kategorie-39 .color-red,
.kategorie-39 .course-subtitle {
	background-color: #44bbc6 !important;
	color: #e62148 !important;
}

.kategorie-40 .related-courses-headline,
.kategorie-40 .course-title,
.kategorie-40 .course-title-dv,
.kategorie-40 .btn-primary,
.kategorie-40 .color-red,
.kategorie-40 .course-subtitle {
	background-color: #6b4494 !important;
	color: #eb5d34 !important;
}

.kategorie-41 .related-courses-headline,
.kategorie-41 .course-title,
.kategorie-41 .course-title-dv,
.kategorie-41 .btn-primary,
.kategorie-41 .color-red,
.kategorie-41 .course-subtitle {
	background-color: #44bbc6 !important;
	color: #e62148 !important;
}

.kategorie-42 .related-courses-headline,
.kategorie-42 .course-title,
.kategorie-42 .course-title-dv,
.kategorie-42 .btn-primary,
.kategorie-42 .color-red,
.kategorie-42 .course-subtitle {
	background-color: #f2c256 !important;
	color: #e62148 !important;
}

.kategorie-43 .related-courses-headline,
.kategorie-43 .course-title,
.kategorie-43 .course-title-dv,
.kategorie-43 .btn-primary,
.kategorie-43 .color-red,
.kategorie-43 .course-subtitle {
	background-color: #ea4f81 !important;
	color: #9ccd9b !important;
}

/* /Kategorie-/Rubrik-Styling */


.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	background-color: white;
	color: black;
}

.navbar-right {
	max-width: 88.5%;
}

.footer .bg-color1 a {
	font-size: 16px;
}

.form-horizontal {
	border: 2px solid WhiteSmoke;
	padding: 20px;
	background-color: WhiteSmoke;
}

.dropdown>.seitenlink {
	padding: 10px 15px;
	margin-left: 2px;
}

.btn {
	border: 0;
	/* Temp override bootstrap */
}

.navigationsbild-schmal {
	margin-top: -30px;
	margin-bottom: 30px;
}

/* Kursdarstellung */

.orange-btn {
	border: 0px;
	border-right: 3px;
	border-color: white;
	border-style: solid;
	padding: 10px;
	background-color: #e62148;
	display: inline-block;
	cursor: pointer;
	color: white !important;
}

.white-color {
	color: white !important;
}

#view-cart-btn>a,
.manage-login-btn>a {
	color: white !important;
}

.cart-quantity-modifier {
	max-width: 50%;
	display: inline-block;
	height: 36px;
	border-width: 0px;
	padding-left: 5px;
}

.plus-minus-btn {
	display: inline-block;
}

.plus-minus-input-container {
	white-space: nowrap;
}

#view-cart-btn {
	margin-left: -5px;
}

.informative {
	cursor: auto !important;
	opacity: 1 !important;
}

#filter-bar>.btn-group {
	margin-bottom: 5px;
}

#course-search-bar {
	background-color: #44bbc6;
	color: white;
	margin-bottom: 25px;
	margin-left: -20px;
	margin-right: -20px;
}

#course-search {
	float: right;
	display: inline-block;
	margin-top: 5px;
	/*margin-right: 5px;*/
	line-height: 32px;
}

#course-search input {
	height: 45px;
	margin-top: -4px;
	background-color: #e62148;
	border: 0;
	border-left: 4px solid white;
}

#course-search .inner-icon {
	color: white;
}

#password-reset-btn {
	color: black;
	font-size: 11pt;
}

.bgsmoke {
	background-color: WhiteSmoke;
}

#login-form-container {
	padding: 20px;
}

#login-form,
#credentials-reset-form,
#registration-form {
	width: 40%;
}

.uppercase {
	text-transform: uppercase;
}

.course-item,
.speaker-item {
	border-color: #b2b2b2;
	border-width: 2px;
	margin-top: 45px;
}

.speaker-item {
	border: 2px solid lightgray;
	border-bottom: 15px solid lightgray;
	padding: 0;
	/*display: table-cell;*/
}

.course-img-container {
	position: relative;
}

.course-img,
.course-img-dv {
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.course-img-dv {
	height: 400px;
}

.course-info {
	margin: 0 5%;
}

.img-banner {
	color: white;
	padding: 8px;
	position: absolute;
}

.course-title,
.course-title-dv {
	display: table;
	font-size: 1.5rem;
	width: 90%;
	left: 5%;
	right: 5%;
	bottom: 0;
	transform: translateY(50%);
	background-color: #44bbc6;
}

.course-title-text {
	display: table-cell;
	vertical-align: middle;
}

.course-title {
	height: 92px;
	margin-bottom: 10px;
}

.course-highlight {
	top: 10%;
	left: -10px;
	background-color: #e62148;
}

.speaker-title {
	background-color: #44bbc6;
	right: 0;
	width: 70%;
	top: 5%;
}

.course-title-dv {
	min-width: 60%;
	padding: 12px;
}

.course-subtitle {
	color: #44bbc6 !important;
	background-color: #fff !important;
	margin-top: 40px;
	margin-bottom: 10px;
}

.course-subtitle2 {
	color: #44bbc6 !important;
	background-color: #fff !important;
	margin-top: 65px;
	margin-bottom: 10px;
}

.entity-subtitle {
	margin-top: 15px;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
}

/*
.course-description {
	height: 200px;
}

.entity-description {
//	height: 125px;
}
*/
.speaker-description {
	height: 100px;
}

.course-details,
.course-title-subheadline-dv {
	border: 0;
	border-top: 2px;
	border-style: dotted;
	border-color: #b2b2b2;
	padding-top: 8px;
	margin: 8px 0;
}

.course-image-gallery-dv {
	margin-top: 12px;
}

.course-title-subheadline-dv {
	font-size: 1rem;
}

.course-speaker-info {
	margin-bottom: 25px;
}

.course-speaker-info-title {
	font-weight: bold;
}

.course-speaker-info-img {
	position: relative;
}

.course-speaker-info-img>img {
	max-width: 100%;
}

.course-speaker-img-banner {
	left: 0;
	bottom: 10%;
	background-color: #44bbc6;

}

.course-info-container-dv {
	padding: 5%;
	margin-top: 3vh;
}

.missing-field {
	border: solid 1px red !important;
}

.form-group {
	margin-bottom: 5px;
}

.toggable-list>li {
	font-size: 0.9rem;
}

.toggable-list {
	list-style: none;
	padding-left: 0;
}

.course-more-details {
	background-color: #b2b2b2;
	width: 100%;
	text-align: right;
	padding: 8px;
	margin-top: 12px;
}

.course-item:hover {
	filter: brightness(75%);
}

.course-more-details>a {
	color: white;
}

.related-course {
	margin-left: 10%;
	margin-bottom: 15px;
	float: left;
	word-break: break-word;
}

.related-course-title {
	font-size: 16px;
}

.related-course-subtitle {
	font-size: 14px;
}

.related-course-img {
	width: 100%;
	object-fit: cover;
}

.related-courses-headline {
	color: white;
	background-color: #44bbc6;
	padding: 8px 10% 8px 10%;
	max-width: 100%;
	margin-bottom: 25px;
	display: inline-block;
}

.speaker-img-container {
	width: 35%;
}

.speaker-img {
	height: 100%;
	width: 100%;
}

.speaker-img-container,
.speaker-info {
	display: inline-block;
}

.speaker-upper-container {
	position: relative;
}

.speaker-info {
	width: 65%;
	padding-left: 12px;
	vertical-align: text-bottom;
	bottom: 0;
	position: absolute;
}

.search-result {
	margin-top: 25px;
	padding-left: 0;
	padding-right: 0;
}

.venue-item {
	/*border-bottom: 5px solid lightgray;*/
	margin-top: 25px;
}

.venue-img {
	width: 100%;
}

.venue-desc {
	margin-top: 25px;
}

.view-venue-courses {
	color: black;
	margin: 10px 0;
}

.venue-name-banner {
	font-size: 1.5rem;
	left: 5%;
	right: 5%;
	bottom: 0;
	transform: translateY(-50%);
	background-color: #44bbc6;
	max-height: 50px;
}

#load-more-courses {
	margin-top: 50px;
}

.registration-form-container {
	background-color: #eff0f2;
}

.cart-table {
	margin: 0 -20px;
	padding: 0px 20px;
}

.cart-table,
.cart-item-container,
.cart-review-table {
	background-color: #f1f1f1;
}

.cart-item-notice {
	margin-top: 8px;
	font-size: 14px;
	color: red;
}

.change-cart-btn {
	margin-bottom: 15px;
	margin-left: -20px;
}

#registration-data-form {
	padding-top: 30px;
}

.course-participant input,
#registration-data-form input,
#registration-data-form select {
	border: 0;
	border-width: 0;
	text-indent: 5px;
}

#registration-data-form input,
#registration-data-form select {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.course-participant input[type="date"] {
	color: gray;
}

.centered-tall-btn {
	min-width: 25%;
	max-width: 580px;
	font-size: 1.4rem;
	margin: 75px auto 15px auto;
	display: block;
	position: relative;
}

.fullwidth {
	width: 100%;
}

.fullheight {
	height: 100%;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.course-occurences {
	padding: 8px;
}

.dotted-line {
	border-bottom: 1px dotted gray;
	width: 100%;
	margin-bottom: 8px;
}

.color-red {
	color: #44bbc6 !important;
}

.nopadding {
	padding: 0;
}

.table-title {
	padding: 10px 15px;
	background-color: #dcdcdc;
	color: black;
}

.cart-item-container {
	padding: 30px 0px;
}

.course-participant {
	margin-top: 10px;
}

.course-participant>div {
	padding: 0 10px;
}

div .participant-col:last-child {
	padding: 0 20px 0 10px;
}

.cart-item-info {
	background-color: white;
	padding: 15px;
}

.cart-item-info-item {
	font-size: 14px;
}

.cart-item-participants {
	margin-top: 25px;
}

.checkout-item-desc-type {
	font-weight: bold;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:active {
	background-color: lightgray;
	color: black;
}

.btn-tertiary,
.btn-tertiary:hover,
.btn-tertiary:active {
	background-color: #e62148;
	color: white;
}

.glyphicon-star {
	transform: scale(.75);
}

.glyph-gray {
	color: gray;
}

.v-fix {
	top: -1px;
}

.inner-icon .glyphicon {
	position: absolute;
	padding: 8px 12px;
}

.inner-icon {
	position: relative;
}

.pos-left input {
	padding-left: 30px;
}

.pos-left {
	left: 0;
}

.action-btn {
	text-transform: uppercase;
	text-align: left;
	margin-top: 8px;
	color: white;
	white-space: normal;
	word-break: break-word;
}

div#cart-totals>div.fullwidth {
	margin-top: 15px;
	text-align: right;
}

.bgcolor-secondary {
	background-color: #b2b2b2;
}

.spacer {
	min-height: 25px;
}

.dotted-right {
	border-right: 1px dotted gray;
}

.checkbox-sm {
	width: auto !important;
	height: auto !important;
	display: inline-block;
}

.hint {
	font-size: 13px;
	font-weight: bold;
}

.failure {
	color: red;
}

.glyph-white {
	color: white;
}

.btn-large-center {
	font-size: 1.2rem;
	max-width: 35%;
	margin: 0 auto;
	display: block;
}

.no-results-error {
	padding: 20px;
	font-weight: bold;
}

.form-error {
	font-size: 12px;
	color: red;
}

input:invalid {
	border: 1px solid red !important;
}

/* Modals */
.modal-title {
	display: inline-block;
}

.modal-header {
	background-color: #44bbc6;
	color: white;
}

.close-dialog {
	color: white;
}

.modal-footer {
	padding: 10px 20px;
}

/* Ende Modals */

/* Dropdown / Filter */
.dropdown-menu {
	background-color: white;
	padding: 0;
	position: absolute !important;
	top: 100% !important;
}

.dropdown-menu>span.filter-opt {
	cursor: pointer;
	padding: 3px 10px;
	display: block;
}

.dropdown-divider {
	width: 100%;
	border-top: solid 1px lightgray;
	clear: both;
	height: 1px;
}

.dropdown-menu>span.filter-opt:hover,
.dropdown-menu>.active {
	background-color: #e62148;
}

#active-filters-bar {
	margin-top: 8px;
}

.small-glyph {
	transform: scale(.7);
}

.active-filter {
	border: 1px solid lightgray;
	font-size: .7rem;
	padding: 3px 5px;
	cursor: pointer;
}

.active-filter>.remove-filter-btn {
	font-weight: bold;
}

/* Ende Dropdown / Filter */

/* Ende Kursdarstellung */

/* Fade Carousel */
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 30px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 30px;
}

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}

.carousel-indicators {
	margin-bottom: 0px;
	bottom: 5px;
}

.panel.level1 {
	margin-left: 0px;
}

.panel.level2 {
	margin-left: 25px;
}

.panel.level3 {
	margin-left: 50px;
}

.panel.level4 {
	margin-left: 75px;
}

.panel.level5 {
	margin-left: 100px;
}

.panel.level6 {
	margin-left: 125px;
}

/* Wysihtml5 Klassen */
.wysiwyg-float-left {
	float: left;
}

.wysiwyg-float-right {
	float: right;
}

.wysiwyg-font-size-large {
	font-size: 1.2em;
}

.wysiwyg-font-size-medium {
	font-size: 1em;
}

.wysiwyg-font-size-small {
	font-size: 0.8em;
}

.wysiwyg-text-align-center {
	text-align: center;
}

.wysiwyg-text-align-justify {
	text-align: justify;
}

.wysiwyg-text-align-left {
	text-align: left;
}

.wysiwyg-text-align-right {
	text-align: right;
}

/* Farbcodes f�r den Wysiwyg Editor */
.wysiwyg-color-eins {
	color: #000000;
}

.wysiwyg-color-zwei {
	color: #007edb;
}

.wysiwyg-color-drei {
	color: #000000;
}

b {
	font-weight: 600;
}

.datenschutz_baustein {
	margin-bottom: 30px;
}

.form-url {
	position: relative;
}

.form-url:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff;
}

.cc-revoke {
	display: none !important;
}


.image-wrapper {
	position: relative;
}

.autor-label {
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	font-size: 10px;
	background: rgba(0, 0, 0, 0.2);
	padding: 2px 4px;
	transform: rotate(-90deg) translate(calc(-100% - 8px), 8px);
	transform-origin: top left;
}


.navbar-nav>li:nth-child(1)>a:hover {
	border-bottom: 2px solid #44bbc6 !important;
	color: white;
	background-color: #44bbc6;
}

.navbar-nav>li:nth-child(2)>a:hover {
	border-bottom: 2px solid #ffb600 !important;
	color: white;
	background-color: #ffb600;
}

.navbar-nav>li:nth-child(3)>a:hover {
	border-bottom: 2px solid #f83048 !important;
	color: white;
	background-color: #f83048;
}

.navbar-nav>li:nth-child(4)>a:hover {
	border-bottom: 2px solid #73bc4e !important;
	color: white;
	background-color: #73bc4e;
}

.navbar-nav>li:nth-child(5)>a:hover {
	border-bottom: 2px solid #ff9112 !important;
	color: white;
	background-color: #ff9112;
}

.navbar-nav>li.active:nth-child(6)>a {
	border-bottom: 2px solid #44bbc6 !important;
	color: white;
	background-color: #44bbc6;
}

.navbar-nav>li>a {
	color: black;
	text-transform: uppercase;
	font-size: 16px;
}



.nav li a {
	padding: 8px 12px !important;
}

.nav>.container {
	width: 75vw;
}

.navbar-header,
.navbar-header * {
	z-index: 99999999;
}

.navbar-default {
	margin-bottom: 0;
	border-radius: 0px;
	text-transform: uppercase;
	border: 0;
}

.navbar-brand {
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

.header-adresse {
	font-size: 16px;
	padding: 12px 0;
	color: #9d9d9d;
	margin: 0 -13px 0 0;
	height: 65px;
}

.navbar-nav>li>a {
	border-right: 1px solid #fff;
}

.breadcrumb {
	font-size: 18px;
	margin-top: -30px;
	background-color: transparent;
}

.breadcrumb>li+li:before {
	content: "\00BB";
	color: black;
}

.navigationsbild {
	margin-bottom: 30px;
	width: 100vw;
	border-top: 5px solid #44bbc6;
}

.navigationsbild>.image-wrapper>img {
	width: 100%;
}


/* Kunstschule */
.navbar {
	margin-bottom: 0;
	border: 0;
	border-bottom: 1px solid #eceded;
}

.navbar-brand {
	padding: 0 15px;
	height: 100px;
	position: relative;
	margin-top: 7px;
}

.header-adresse {
	font-size: 16px;
	padding: 12px 0;
	color: #9d9d9d;
	margin: 0 -13px 0 0;
}

.navbar-nav {
	font-size: 18px;
}

.navbar-brand .dropdown-menu {
	margin: 0px;
	background-color: #fafafa;
	font-size: 22px;
}

.navbar-brand:hover .dropdown-menu {
	width: 100%;
}

@media screen and (min-width:768px) {
	.navbar-nav>li>a {
		padding: 15px 2px 5px 2px;
		margin-left: 20px;
	}

	.navbar-nav>li>a:hover,
	.dropdown.open>a,
	.navbar-nav>li.active>a {
		border-bottom: 2px solid #44bbc6 !important;
	}

	.navbar-right .dropdown-menu {
		left: 20px;
		right: auto;
		padding: 8px;
		background-color: #fafafa;
	}

	.navbar-nav>li>.dropdown-menu {
		margin-top: 10px;
		font-size: 18px;
	}

	.dropdown-menu>li>a {
		border-bottom: 1px dotted #44bbc6 !important;
	}

	.dropdown-menu>.active>a,
	.dropdown-menu>.active>a:hover,
	.dropdown-menu>.active>a:focus {
		background-color: rgba(0, 0, 0, 0.1);
		color: #000;
	}

	.dropdown-menu>li:last-child>a {
		border-bottom: 0px;
	}
}

.navigationsbild {
	position: relative;
	overflow: hidden;
}

.navigationsbild2 {
	margin-bottom: 30px;
}

@media screen and (min-width:1025px) {

	.navigationsbild,
	.navigationsbild .carousel .item {
		max-height: calc(100vh - 100px);
	}
}

/**/




main {
	padding-bottom: 50px;
}

main .textsmartie,
main .carousel {
	margin-bottom: 30px;
}

main .textsmartie.schmal {
	margin: 60px 0;
}

.ansprechpartner h3 {
	margin-top: 0px;
	margin-bottom: 5px;
}

.ansprechpartner .info {
	padding: 15px 0 0 0;
}

.map {
	height: 300px;
}

.link_mit_thumbnail {
	margin-top: 60px;
	margin-bottom: 60px;
}

.link_mit_thumbnail a.bg-primary {
	display: block;
	margin-bottom: 30px;
	color: #fff !important;
}

.link_mit_thumbnail h4 {
	margin: 0;
	padding: 20px 5px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 3px solid #fff;
}

.link_mit_thumbnail .panel {
	background-color: transparent;
	border: 0px;
	border-top: 3px solid #fff;
}

.link_mit_thumbnail a:hover {
	text-decoration: none;
}

.link_mit_thumbnail .img-responsive {
	margin: 0 auto;
}

.bildformat {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 0;
}

.bildformat_43 {
	padding-bottom: 75%;
}

.bildformat_21 {
	padding-bottom: 50%;
}

.bildformat_11 {
	padding-bottom: 100%;
}

.bildformat_34 {
	padding-bottom: 133.33%;
}

.bildformat_12 {
	padding-bottom: 200%;
}

.bildformat_169 {
	padding-bottom: 56.25%;
}

.bildformat_961 {
	padding-bottom: 177.78%;
}


.kategorien_filter {}

.kategorien_filter button {}

.referenzen a {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.referenzen img {
	display: block;
}

.referenzen span {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 10px;
	padding: 5px;
	background: rgba(255, 255, 255, 0.5);
	width: 80%;
}

.aktuelles .thumbnail {
	margin-bottom: 0px;
}

#pgrid {
	margin-top: 81px;
	position: relative;
	max-width: 100%;
	width: 100%;
}


#pgrid .cell {
	position: absolute;
	background: white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	padding: 10px;
	display: block;
}

#pgrid a {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0px;
}

.fresco_link {
	position: relative;
	display: block;
}

.fresco_galerie .fresco_button {
	text-transform: uppercase;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 10px;
	border: 1px solid #fff;
	background-color: rgba(0, 0, 0, 0.6);
}

.fresco_galerie .fresco_link:hover .fresco_button {
	background-color: rgba(0, 0, 0, 0.8);
}

.fresco_galerie .fresco_button2 {
	position: absolute;
	padding: 6px;
	bottom: 10px;
	right: 10px;
	top: auto;
}

.fresco-autor {
	color: #5d5c5c;
}

.bild_mit_subtitel .thumbnail {
	position: relative;
}

.bild_mit_subtitel .subtitel {
	position: absolute;
	left: 0px;
	bottom: 20px;
	padding: 8px;
	width: 75%;
}

.dateiliste {
	padding-left: 0px;
}

.dateiliste li {
	list-style: none;
	margin-bottom: 8px;
}

.dateiliste .icon {
	margin-top: -2px;
	vertical-align: middle;
	content: "";
	display: inline-block;
	margin-right: 5px;
	border-radius: 10px;
	height: 5px;
	width: 5px;
}

.dateiliste .pdf-icon {
	margin-top: 0px;
	height: 24px;
	width: 24px;
	background: url("images/pdf.png");
	margin-right: 5px;
	border-radius: 0;
}

.parallax {
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* PersonalbilderRund */
div>.personal-liste {
	margin: 0 auto;
}

.personalbild-rund {
	border-radius: 50%;
	height: 200px;
	width: 200px;
}

.personal-liste {
	clear: both;
	display: table;
	width: 100%;
}

.personal-liste {
	clear: both;
	display: table;
}

.personal-liste-item {
	width: 33%;
	float: left;
}

/* /PersonalbilderRund */

.ansprechpartner {
	margin-bottom: 40px;
}

textarea.form-control {
	height: 291px;
}

form .checkbox-inline,
form .radio-inline {
	padding-top: 0px;
}

.bg-color1 {
	background: #9d9d9d;
	color: #fff;
}

/* Footer custom */
footer h3 {
	margin-top: 0px;
}

footer .bg-color1 {
	border-top: 4px solid #fff;
}

footer .bg-color1 a {
	color: #fff;
}

footer>div {
	padding: 15px 0;
}

footer .bg-primary a {
	color: #fff !important;
}

footer .bg-primary .text-muted {
	color: #ccc
}

.article_feed .thumbnail {
	margin-bottom: 8px;
	border-width: 2px;
}

footer h4 {
	border-bottom: 1px solid #fff;
	padding-bottom: 8px;
	margin-top: 11px;
}

footer {
	text-align: right;
	color: #fff;
	text-transform: uppercase;
}

/* Hotspot Modul */
#hotspot-wrapper {
	display: inline-block;
	position: relative;
}

#hotspot-wrapper img {
	display: block;
	max-width: 100%;
	height: auto;
}

#hotspot-wrapper #hotspot-svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

svg .hotspot {
	fill: transparent;
	stroke-width: 0;
}

svg .hotspot:hover {
	cursor: pointer;
	fill-opacity: 0.1;
	fill: #000000;
}

.hotspot-info {
	width: 300px;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
}

@media screen and (min-width: 1200px) {

	#header_carousel>.carousel-inner>.item>img,
	.navigationsbild>.image-wrapper>img {
		width: 100vw;
	}

	.container {
		width: 65vw;
	}

}

@media screen and (max-width:1920px) {

	.course-title,
	.course-title-dv {
		font-size: 1.3rem;
	}

	main.container {
		width: 95vw;
		margin: 0 2.5vw;
		;
	}

}

@media screen and (max-width:996px) {
	footer .plugin {
		margin-bottom: 30px;
	}

	.stoerer {
		max-width: 30%;
	}

	.navbar-nav .dropdown .dropdown-toggle {
		right: 0;
		top: 0;
		position: absolute;
		background-color: rgba(255, 255, 255, 0.1);
		width: 40px;
		text-align: center;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.navbar-header {
		float: none;
	}

	.navbar-left,
	.navbar-right {
		float: none !important;
		margin-top: 60px !important;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}

	.navbar-nav>li {
		float: none;
	}

	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
		border-right: 0px;
	}

	.collapse.in {
		display: block !important;
	}

	.dropdown-menu {
		float: none;
		position: relative;
		top: 0;
	}


	/* Kursdarstellung */

	.course-title,
	.course-title-dv {
		font-size: 1.2rem;
	}

	.large-desktop-only {
		display: none;
	}

	.related-course-title {
		font-size: 12px;
	}

	.related-course-subtitle {
		font-size: 11px;
	}

	#login-form,
	#credentials-reset-form,
	#registration-form {
		width: 100%;
	}

	#login-btn {
		margin-bottom: 15px;
	}

	.course-title {
		font-size: 1.2rem;
	}

	.course-participant>div {
		padding-left: 20px;
		padding-right: 20px;
	}

	.cart-item-container>div {
		margin-top: 5px;
	}

	/* Ende Kursdarstellung */

}

@media (max-width:1750px) {
	.navbar>.container {
		width: 80vw;
	}
}

@media (max-width:1415px) {
	.navbar>.container {
		width: 95vw;
	}
}

@media (max-width:767px) {


	.course-img-icon {
		top: 10px;
		right: 10px;
		width: 125px;
	}

	.header-adresse {
		display: none;
	}

	footer .bg-color1 a {
		font-size: 14px;
	}

	.mouseover-menu>.dropdown>.dropdown-menu {
		position: relative !important;
	}

	.navigationsbild .image-wrapper {
		height: 125px;
	}

	.navigationsbild .image-wrapper img {
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
		max-width: none;
		height: auto;
	}

	.parallax {
		background-attachment: scroll;
		/* Parallax f�r Mobilger�te deaktivieren, da mobile Browser teilweise Probleme mit background-attachment: fixed; haben */
	}

	/* PersonalbilderRund */
	.personal-liste-item {
		width: 100%;
	}

	/* /PersonalbilderRund*/

	/* Kursdarstellung */

	.course-item {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.desktop-only {
		display: none;
	}

	#course-search-bar-mobile {
		min-height: 75px;
		font-size: 14px;
	}

	#course-search-mobile {
		display: inline-block;
		margin-top: 5px;
		margin-left: -5px;
		line-height: 32px;
	}

	#course-search-mobile input {
		background-color: gray;
		color: white;
	}

	.search-result {
		padding-left: 0;
		padding-right: 0;
		margin-top: 35px;
	}

	.course-details-dv {
		margin-top: 35px;
	}

	.btn-large-center {
		font-size: 1rem;
		max-width: 100%;
	}

	/* Ende Kursdarstellung */


}

@media screen and (max-height: 575px) {

	#rc-imageselect,
	.g-recaptcha {
		transform: scale(0.77);
		transform-origin: 0;
		transform: scale(0.77);
		transform-origin: 0 0;
	}
}

/* Kursverwaltung */
@media (min-width:767px) {
	.mobile-only {
		display: none;
	}
}

/* Ende Kursverwaltung */

@media screen and (max-width:1600px) {
	/*.navbar-right {
		float: none !important;
	}*/

}

.btn-primary {
	color: #fff;
	background-color: #44bbc6;
	border-color: #44bbc6;
}

.btn-primary:hover,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary.focus {

	background-color: #e62148;
	border-color: #e62148;
}